



qserver --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
start-re-manager --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
qserver-list-plans-devices --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
qserver-zmq-keys --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
qserver-console-monitor --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
